Debian Bug report logs - #707964
ITP: libarchive-extract-perl -- A generic archive extracting mechanism

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 12 May 2013 11:39:15 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version libarchive-extract-perl/0.68-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#707964; Package wnpp. (Sun, 12 May 2013 11:39:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 11:39:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libarchive-extract-perl -- A generic archive extracting mechanism
Date: Sun, 12 May 2013 12:38:47 +0100
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libarchive-extract-perl
  Version         : 0.68
  Upstream Author : Chris Williams <chris@bingosnet.co.uk>
* URL             : https://metacpan.org/release/Archive-Extract
* License         : Perl
  Programming Lang: Perl
  Description     : A generic archive extracting mechanism

Archive::Extract is a generic archive extraction mechanism.
It allows you to extract any archive file of the type .tar, .tar.gz, .gz,
.Z, tar.bz2, .tbz, .bz2, .zip, .xz,, .txz, .tar.xz or .lzma without having
to worry how it does so, or use different interfaces for each type by using
either perl modules, or commandline tools on your system.

This module is being deprecated from the perl base distribution in
5.18.0, so it is planned to package it separately. The perl 5.18 packages
will depend on, recommend or suggest deprecated modules for one release
cycle, as appropriate.



Added indication that bug 707964 blocks 702096 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 12 May 2013 12:54:18 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 21:30:04 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 11:04:20 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Sat, 25 May 2013 11:04:20 GMT) Full text and rfc822 format available.

Message #14 received at 707964-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 707964-close@bugs.debian.org
Subject: Bug#707964: fixed in libarchive-extract-perl 0.68-1
Date: Sat, 25 May 2013 11:00:35 +0000
Source: libarchive-extract-perl
Source-Version: 0.68-1

We believe that the bug you reported is fixed in the latest version of
libarchive-extract-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707964@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libarchive-extract-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 20:19:54 +0200
Source: libarchive-extract-perl
Binary: libarchive-extract-perl
Architecture: source all
Version: 0.68-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libarchive-extract-perl - generic archive extracting module
Closes: 707964
Changes: 
 libarchive-extract-perl (0.68-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707964)
Checksums-Sha1: 
 1326f1e2cf23567596705bef0b726772e21af65e 2131 libarchive-extract-perl_0.68-1.dsc
 f4e02894b99aa9a2159c569ade2b8a8014a38461 27201 libarchive-extract-perl_0.68.orig.tar.gz
 0a4daa574f22436346e2e3738a96141f7e104a22 1450 libarchive-extract-perl_0.68-1.debian.tar.gz
 cab1673715f763c17ebf426a7ea87d4ccd91ff1d 26822 libarchive-extract-perl_0.68-1_all.deb
Checksums-Sha256: 
 2858b83503bde94e2c11642a376c783307f3c6b528946aeb24be848194c18d4c 2131 libarchive-extract-perl_0.68-1.dsc
 49faeace7d2daa050875ec277b17d194003ded47690504ae9971e5c6dc9e75ee 27201 libarchive-extract-perl_0.68.orig.tar.gz
 1b03744047e81eea7b3233613a85796ff8aa73e1b159d9acf2136af278bcfd53 1450 libarchive-extract-perl_0.68-1.debian.tar.gz
 b51536aeb26bf05b8402e947352c9f430cc41783f7328e22e59774bda0dc527f 26822 libarchive-extract-perl_0.68-1_all.deb
Files: 
 fc05c3c7955f90a2f5545c8fa023e061 2131 perl optional libarchive-extract-perl_0.68-1.dsc
 8316c72e5df9808364157875bd48d887 27201 perl optional libarchive-extract-perl_0.68.orig.tar.gz
 ca0a99838b265ea300980dfb767ff6e0 1450 perl optional libarchive-extract-perl_0.68-1.debian.tar.gz
 a69bc2b9608ab2b2941d12bd6f299f82 26822 perl optional libarchive-extract-perl_0.68-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmml8AAoJELs6aAGGSaoGVMMQAJQ8b6lMTiB8uvqYq/9oEPAg
Vh9/8dOPgRHXBySBQYcU1VCelpYHvBUu2a6w4EUn6FAG/VByP2bimISayglbf0rT
bokzq5Jzhdwx3C9JdUql5UaorEic+oBCc7vRAR3AgawgAPPkYOLT2d5hM7wiUZ5j
z3W0yHL635aWZXtD1U/v3ZN1//zX+XQO1l9IwzWjn/HZKO5q1C08Mj6Pk3eogV22
1EtJVryML/tshFAGaS1aP31z5tCku+Y8RKNVjJ6SLZA98zUqzi0FiAOeTelM/uL4
7y3Ao7hml/S8Fy6eQGuXypCXAhAqJD/y+vUEmOMzk1Fj6ChFgIo9Ky7NkW8xLBlH
NaqfVZX+FR54V2XJIc/RQJBfjpQpKKmuA1AqNf+DgMyC+L2xyaEFNoCqokhk2v/L
EUzFBoXhQXF3HdhdpgvO0O7XMgm6LuznHGOJuFljU1uUYoF/F8ZZmuxTh2jKIX28
3gCQx6oo5llJ7xRKPDUUevb/DU17T9ciaH2femGMLxIa0rG73LNRyj/jCMs36SRG
+/vClw17iqYgXudJH17elYBlZKarfIpwSVXEPoFgvLxnKy74Li6JRVV0nxEQ/yNV
HeZVUfjXHxMcs2Uo2zEji1KPPmF4TM6n1aEqLFUdGRUNdUIsFHutNPsLYBhKqOu3
lzlLRw5qmA2V+1TzoXm7
=fXgH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:35:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:11:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.